pkgbase = python-subprocrunner
	pkgdesc = Python wrapper library for subprocess module
	pkgver = 1.6.0
	pkgrel = 1
	url = https://github.com/thombashi/subprocrunner
	arch = any
	license = MIT
	checkdepends = python-pytest-mock
	checkdepends = python-typepy
	checkdepends = inetutils
	makedepends = python-setuptools
	depends = python-mbstrdecoder
	source = https://github.com/thombashi/subprocrunner/archive/v1.6.0.tar.gz
	sha512sums = af745c4c2456a9db7fb0708614a746180cd7d1c146bb06d00476db5f6326abfdb2f712717a73231ab2d9fb28ddeef8cdf61fa76c0c240998024d358e60f85c82

pkgname = python-subprocrunner
